/*
   Main StyleSheet for the 'Scil' theme
*/

.header {
  background-color: #fff;
}

.header #login {
  color: #666;
  border-bottom: 1px solid #eee;
  background-color: #fcfcfc;
}
.header #login a {
  color: #444;
}

.footer {
  border-top: 2px solid #353535;
}
h1 a{
    display: block;
    width: 167px;
    height: 72px;
    background-image: url(../images/myscil.png);
    background-repeat: no-repeat;
}

h1 a span {
    display: none;
}


a {
    color: #627387;
}

a.show_link {
    color: #627387;
    font-weight: bold;
}
div.block a.show_link {
  color: #fff;
}
div.block.alert_buttons a.show_link {
  color: #627387;
}
#nav {
    background-color: #353535;
    border-top: 1px solid #353535;
}

#nav ul, #nav ul li a {
    background-color: #353535;
    border-left: 1px solid #353535;
    border-right: 1px solid #353535;
}

#nav ul li a:hover {
    background-color:#f3f3f3;
    border-left:1px solid #353535;
    border-right:1px solid #353535;
    color:#4D4D4D;
}

div.breadcrumbs {
    background-color: #f3f3f3;
}

div.breadcrumbs a {
    color: #4D4D4D;
}

.page_heading h2 {
    border-bottom: 4px solid #DDD7BF;
}

.revealable_header {
    border-bottom: 1px solid #DDD7BF;
}

.collapsible_header, .non-collapsible_header {
    border-bottom: 3px solid #DDD7BF;
}

.accordion .body {
    border-bottom: 1px solid #DDD7BF;
}

.accordion .accordion h3.collapsible_header {
    border-bottom-color: #BBBBBB;
}

.accordion .accordion.show_block h3 {
    background-color: #CACDC5;
}

table.resource th {
  color: #353535;
  background-color: #ececec;
  border-bottom: 2px solid #ececec;
}

table.resource.compact th.sub_head a {
    color:#4D4D4D;
}
table.resource td, table.resource.compact td {
    border-bottom: 2px solid #EDEDD6;
    border-right: 1px solid #EDEDD6;
}

tr.even td {
    background: #EDEDD6 none repeat scroll 0 0;
}

table.resource td a {
    color: #627387;
}

table.resource th.sub_head {
    background-color: #f9f9f9;
    border-left: none;
    color: #4D4D4D;
}


table.resource td, table.resource.compact td {
    border-bottom: 2px solid #EDEDD6;
    border-right: 1px solid #EDEDD6;
}
table.resource td.strong_left_border {
    border-left: 2px solid #EDEDD6;
}

div.block {
    background-color: #627387;
    border: none;
    color: #FFFFFF;
}

div.block a {
    color: #B1D8F2;
}

div.block h4 {
    color: #FFFFFF;
}
div.block.search .results {
  color: #fff;
  background-color: #627387;
  border-color: #3F4B56;
}
.digg_pagination span.current {
/*    background: #DDD7BF none repeat scroll 0 0;
    border: 1px solid #DDD7BF;
    color: #222222;
*/
    background: #992200 none repeat scroll 0 0;
    border: 1px solid #CACDC5;
}

.digg_pagination a {
/*    border: 1px solid #DDD7BF; */
    border: 1px solid #CACDC5;
    color: #1166AA;
}

ul.menu li {
    border-bottom: 2px solid #FFFFFF;
}

ul.menu h3 {
    background-color:  #353535;
}

ul.menu a, ul.menu span.blurb {
    background-color: #CACDC5;
    color: #4D4D4D;
}
ul.menu span.current {
    background-color: #eaede3;
    color: #4D4D4D;
}

ul.menu a:hover {
    background-color: #992200;
}

.main_block {
}

.main_block .actions a.show_link {
    color: #1166AA;
}

.show_block .block {
    background-color:#CACDC5;
    border:2px solid #BBBBBB;
}

#courses div.block h4 {
    color: #4D4D4D;
}

#courses div.block {
    color: #4D4D4D;
}

#courses div.block a {
    color: #1166AA;
}

/* some additional styling for administrative screens */
form fieldset {
    background-color: #f9f9f9;
    border: 1px solid #BBBBBB;
}

form legend {
    color: #4D4D4D;
}

input.text, input.title, textarea, select {
    border:1px solid #BBBBBB;
}
a.link_button {
    color: #992200;
    background-color: transparent;
    }
a.link_button:hover {
    background-color: #992200;
    color: #ffffff;
}